<div style="margin: auto;text-align: center;">
    <img  style="margin: auto; width: 900px; max-height: max-content;" src="../../../assets/error404.png">
</div>

<div style="margin: auto; text-align: center;">
    <a *ngIf="hasUser" style="text-align: center; font-size: 13pt;" [href]="urlInfo" >Go to main page?</a>
    <a *ngIf="!hasUser" style="text-align: center; font-size: 13pt;" href='http://localhost:4200/login'>Go to login?</a>
</div>